package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道下载量关注量访问量统计
 * @author Administrator
 *
 */
public class QdgzxzlTjDto {
	/**
	 * 月份
	 */
	private String month;
	
	/**
	 * 渠道ID
	 */
	private String qdid;
	
	/**
	 * 访问详情
	 */
	private String fwxq;
	
	/**
	 * 关注量下载量
	 */
	private String gzl;

	public String getMonth() {
		return month;
	}

	public void setMonth(String month) {
		this.month = month;
	}

	public String getQdid() {
		return qdid;
	}

	public void setQdid(String qdid) {
		this.qdid = qdid;
	}

	public String getFwxq() {
		return fwxq;
	}

	public void setFwxq(String fwxq) {
		this.fwxq = fwxq;
	}

	public String getGzl() {
		return gzl;
	}

	public void setGzl(String gzl) {
		this.gzl = gzl;
	}
	
	
}
